#include        "ccommon.h"

/*
   @(#) CIOResult  COMMON

   @(ID)
   Legge il codice di errore e lo ritorna.
   @(FD)

   @(ISV)
   res = intero contenente il codice di errore.
   @(FSV)

   */

int             CIOResult()

{
  int           res = errno ;

  errno = NoErr ;
  return(res) ;
}
